﻿header {
  background-color: #51B645; }

#map_canvas {
  color: #333;
  position: fixed !important;
  width: 100% !important;
  height: 100% !important; }

.text-danger {
  font-weight: bold !important;
  color: red !important; }

@media (min-width: 767px) {
  #menu_colapse {
    padding: 0px; } }

.navbar-default-index {
  position: absolute;
  width: 75%;
  right: 10%;
  box-shadow: 1px 1px 3px #000;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  background-color: #51B645;
  /*background-image: url(images/backgrounds/header.png);*/
  border: 0px solid transparent;
  /*#idioma, #ubicacion {
        padding: 10px;
    }

    #ubicacion {
        .input-group {
            width: 300px;
        }
    }*/ }
  .navbar-default-index a {
    color: #ffffff !important; }
  .navbar-default-index .navbar-brand {
    padding: 9px !important;
    font-size: 18px;
    font-weight: bold;
    float: left; }
    @media (max-width: 600px) {
      .navbar-default-index .navbar-brand {
        font-size: 12px; }
        .navbar-default-index .navbar-brand img {
          width: 30px;
          margin-right: 5px; } }
    @media (min-width: 767px) {
      .navbar-default-index .navbar-brand b {
        font-size: 14px; } }
    @media (min-width: 991px) {
      .navbar-default-index .navbar-brand b {
        font-size: 18px; } }
  .navbar-default-index .menu-site {
    float: left;
    min-width: 600px; }
    .navbar-default-index .menu-site #idioma {
      float: left; }
  @media (min-width: 767px) {
    .navbar-default-index .nav_select {
      width: 310px;
      margin-top: 25px; } }
  @media (min-width: 991px) {
    .navbar-default-index .nav_select {
      width: 440px;
      margin-top: 25px; } }
  .navbar-default-index .nav_select .ubicacion {
    display: block;
    float: left; }
    @media (min-width: 767px) {
      .navbar-default-index .nav_select .ubicacion {
        width: 70px; }
        .navbar-default-index .nav_select .ubicacion a {
          width: 50px; }
          .navbar-default-index .nav_select .ubicacion a b {
            display: none; } }
    @media (min-width: 991px) {
      .navbar-default-index .nav_select .ubicacion {
        width: 100px;
        margin: 0px 5px; }
        .navbar-default-index .nav_select .ubicacion a {
          width: 100px; }
          .navbar-default-index .nav_select .ubicacion a b {
            display: inline; } }
  .navbar-default-index .nav_select .creditos {
    float: left; }
    @media (min-width: 767px) {
      .navbar-default-index .nav_select .creditos {
        width: 70px; }
        .navbar-default-index .nav_select .creditos a {
          width: 50px; }
          .navbar-default-index .nav_select .creditos a b {
            display: none; } }
    @media (min-width: 991px) {
      .navbar-default-index .nav_select .creditos {
        width: 100px;
        margin: 0px 5px; }
        .navbar-default-index .nav_select .creditos a {
          width: 100px; }
          .navbar-default-index .nav_select .creditos a b {
            display: inline; } }
  .navbar-default-index .nav_select .imprimir {
    float: left; }
    @media (min-width: 767px) {
      .navbar-default-index .nav_select .imprimir {
        width: 70px; }
        .navbar-default-index .nav_select .imprimir a {
          width: 50px; }
          .navbar-default-index .nav_select .imprimir a b {
            display: none; } }
    @media (min-width: 991px) {
      .navbar-default-index .nav_select .imprimir {
        width: 100px;
        margin: 0px 5px; }
        .navbar-default-index .nav_select .imprimir a {
          width: 100px; }
          .navbar-default-index .nav_select .imprimir a b {
            display: inline; } }
  .navbar-default-index .nav_select .language {
    width: 100px;
    float: right;
    font-size: 16px; }
    .navbar-default-index .nav_select .language label {
      width: 10%;
      font-size: 18px;
      float: left;
      margin-right: 5px; }
    .navbar-default-index .nav_select .language select {
      margin-left: 10px;
      width: 70%;
      float: left;
      padding: 0px !important; }

.navbar {
  margin-bottom: 0px; }

.control-label {
  font-size: 12px; }

.form-control {
  height: 26px;
  padding: 3px 5px;
  font-size: 12px; }

@media (max-width: 600px) {
  .modal-dialog .pull-right {
    float: none !important; }
  .modal-dialog .modal-header {
    padding-bottom: 0px; }
    .modal-dialog .modal-header .modal-title {
      font-size: 16px !important;
      text-align: center; }
      .modal-dialog .modal-header .modal-title a {
        width: 80px !important; }
        .modal-dialog .modal-header .modal-title a b {
          display: none; }
      .modal-dialog .modal-header .modal-title .checkbox {
        font-size: 12px;
        margin-bottom: 0px;
        padding-left: 0px; }
        .modal-dialog .modal-header .modal-title .checkbox input[type="checkbox"] {
          margin: 0px !important; } }

.modal-dialog .modal-body-wrapper {
  max-height: 600px;
  overflow-y: auto;
  overflow-x: hidden; }

#info_ubicacion {
  display: none; }

#info_riesgo {
  display: block;
  float: left;
  z-index: 2 !important;
  position: fixed !important;
  right: 0;
  left: 0;
  bottom: 350px;
  width: 250px;
  height: 182px;
  font-size: 10px;
  font-weight: bold;
  margin-left: 5px;
  margin-bottom: 5px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  border: #5da655 1px solid;
  background-color: rgba(86, 132, 81, 0.5);
  padding-left: 10px;
  padding-right: 10px;
  text-shadow: 2px 1px 0px #000; }
  #info_riesgo .info-tecnica .info-item p {
    margin: 0px !important; }
  @media (max-width: 600px) {
    #info_riesgo {
      width: 98%;
      font-size: 12px;
      height: 85px;
      bottom: 25px;
      background-color: rgba(86, 132, 81, 0.9);
      padding-left: 5px; }
      #info_riesgo .info-tecnica {
        width: 100%; }
        #info_riesgo .info-tecnica .info-item {
          padding: 0px;
          width: 33%;
          float: left;
          text-align: center;
          font-size: 9px; } }
  #info_riesgo .title {
    font-size: 16px;
    margin: 10px;
    text-align: center; }
    @media (max-width: 600px) {
      #info_riesgo .title {
        display: none; } }
  #info_riesgo .resultado {
    text-align: center;
    padding: 3px;
    font-size: 20px; }
    @media (max-width: 600px) {
      #info_riesgo .resultado {
        font-size: 14px;
        margin-top: 5px;
        margin-bottom: 5px; } }
    #info_riesgo .resultado._r1 {
      color: #00FF00; }
    #info_riesgo .resultado._r2 {
      color: #00FF00; }
    #info_riesgo .resultado._r3 {
      color: #FFFF00; }
    #info_riesgo .resultado._r4 {
      color: #FFA500; }
    #info_riesgo .resultado._r5 {
      color: #ff0000; }
  #info_riesgo .container_riesgo {
    min-height: 25px;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px; }
    @media (max-width: 600px) {
      #info_riesgo .container_riesgo {
        font-size: 10px;
        margin-bottom: 5px;
        min-height: 15px; } }
    #info_riesgo .container_riesgo .indicador_riesgo {
      min-height: 25px;
      width: 100%;
      background-color: #fff; }
      #info_riesgo .container_riesgo .indicador_riesgo._r1 {
        width: 20%;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ff00+0,00ff00+20,ffff00+40,ffa500+60,ff0000+80,ff0000+100 */
        background: #00ff00;
        /* Old browsers */
        background: -moz-linear-gradient(left, #00ff00 0%, #00ff00 20%, #fff 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #00ff00 0%, #00ff00 20%, #fff 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #00ff00 0%, #00ff00 20%, #fff 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
      #info_riesgo .container_riesgo .indicador_riesgo._r2 {
        width: 40%;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ff00+0,00ff00+20,ffff00+40,ffa500+60,ff0000+80,ff0000+100 */
        background: #00ff00;
        /* Old browsers */
        background: -moz-linear-gradient(left, #00ff00 0%, #00ff00 20%, #ffff00 40%, #fff 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #00ff00 0%, #00ff00 20%, #ffff00 40%, #fff 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #00ff00 0%, #00ff00 20%, #ffff00 40%, #fff 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
      #info_riesgo .container_riesgo .indicador_riesgo._r3 {
        width: 60%;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ff00+0,00ff00+20,ffff00+40,ffa500+60,ff0000+80,ff0000+100 */
        background: #00ff00;
        /* Old browsers */
        background: -moz-linear-gradient(left, #00ff00 0%, #00ff00 20%, #ffff00 40%, #ffa500 60%, #fff 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #00ff00 0%, #00ff00 20%, #ffff00 40%, #ffa500 60%, #fff 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #00ff00 0%, #00ff00 20%, #ffff00 40%, #ffa500 60%, #fff 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
      #info_riesgo .container_riesgo .indicador_riesgo._r4 {
        width: 80%;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ff00+0,00ff00+20,ffff00+40,ffa500+60,ff0000+80,ff0000+100 */
        background: #00ff00;
        /* Old browsers */
        background: -moz-linear-gradient(left, #00ff00 0%, #00ff00 20%, #ffff00 40%, #ffa500 60%, #ffa500 80%, #fff 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #00ff00 0%, #00ff00 20%, #ffff00 40%, #ffa500 60%, #ffa500 80%, #fff 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #00ff00 0%, #00ff00 20%, #ffff00 40%, #ffa500 60%, #ffa500 80%, #fff 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
      #info_riesgo .container_riesgo .indicador_riesgo._r5 {
        width: 100%;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00ff00+0,00ff00+20,ffff00+40,ffa500+60,ff0000+80,ff0000+100 */
        background: #00ff00;
        /* Old browsers */
        background: -moz-linear-gradient(left, #00ff00 0%, #00ff00 20%, #ffff00 40%, #ffa500 60%, #ff0000 80%, #ff0000 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #00ff00 0%, #00ff00 20%, #ffff00 40%, #ffa500 60%, #ff0000 80%, #ff0000 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #00ff00 0%, #00ff00 20%, #ffff00 40%, #ffa500 60%, #ff0000 80%, #ff0000 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ff00', endColorstr='#ff0000',GradientType=1 );
        /* IE6-9 */ }

#amenazas-container {
  display: block;
  float: left;
  z-index: 3 !important;
  position: fixed !important;
  right: 0;
  left: 0;
  bottom: 25px;
  width: 250px;
  height: 320px;
  font-size: 10px;
  font-weight: bold;
  margin-left: 5px;
  margin-bottom: 5px;
  color: #fff;
  font: bold 14px;
  border: #5da655 1px solid;
  background-color: rgba(86, 132, 81, 0.5); }
  @media (max-width: 600px) {
    #amenazas-container {
      display: none;
      width: 180px;
      bottom: 10px;
      margin-left: 1px;
      margin-bottom: 1px;
      height: 220px;
      z-index: 200 !important;
      background-color: transparent !important;
      border: #5da655 0px solid;
      left: 2px; } }
  #amenazas-container input[type=radio], #amenazas-container input[type=checkbox] {
    display: none; }
  #amenazas-container input[type=radio] + label, #amenazas-container input[type=checkbox] + label {
    display: inline-block;
    margin: -2px;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
    background-image: -o-linear-gradient(top, #fff, #e6e6e6);
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
  #amenazas-container input[type=radio]:checked + label, #amenazas-container input[type=checkbox]:checked + label {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    background-color: #e0e0e0; }
  #amenazas-container .title {
    font-size: 16px;
    margin: 10px;
    text-align: center;
    text-shadow: 2px 1px 0px #000; }
    @media (max-width: 600px) {
      #amenazas-container .title {
        display: none; } }
  #amenazas-container .options {
    text-align: center; }
    @media (max-width: 600px) {
      #amenazas-container .options {
        margin-top: 10px; } }
    #amenazas-container .options label {
      width: 49%; }
      @media (max-width: 600px) {
        #amenazas-container .options label {
          font-size: 12px !important;
          line-height: 10px !important;
          width: 50%; } }
  #amenazas-container .info-wrapper {
    padding: 15px; }
    @media (max-width: 600px) {
      #amenazas-container .info-wrapper {
        padding: 10px; }
        #amenazas-container .info-wrapper .intensidad-sismica img {
          width: 100%; }
        #amenazas-container .info-wrapper .intensidad-sismica hr {
          margin-top: 5px;
          margin-bottom: 5px; } }
    #amenazas-container .info-wrapper .dropdown-menu::-webkit-scrollbar-track {
      -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
      background-color: #F5F5F5; }
    #amenazas-container .info-wrapper .dropdown-menu::-webkit-scrollbar {
      width: 10px;
      background-color: #F5F5F5; }
    #amenazas-container .info-wrapper .dropdown-menu::-webkit-scrollbar-thumb {
      background-color: #000000;
      border: 2px solid #555555; }
    #amenazas-container .info-wrapper .sismos-historicos {
      display: none; }
      @media (max-width: 600px) {
        #amenazas-container .info-wrapper .sismos-historicos {
          font-size: 12px !important; }
          #amenazas-container .info-wrapper .sismos-historicos .btn-group.bootstrap-select button {
            width: 150px !important; } }
      #amenazas-container .info-wrapper .sismos-historicos label {
        text-shadow: 2px 1px 0px #000; }
        @media (max-width: 600px) {
          #amenazas-container .info-wrapper .sismos-historicos label {
            display: none; } }
      #amenazas-container .info-wrapper .sismos-historicos .wrap-select-evento {
        margin-top: 10px; }
        #amenazas-container .info-wrapper .sismos-historicos .wrap-select-evento .dropdown-menu.open {
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4);
          border: 1px solid #000; }
        @media (max-width: 600px) {
          #amenazas-container .info-wrapper .sismos-historicos .wrap-select-evento hr {
            margin-top: 5px;
            margin-bottom: 5px; } }
      #amenazas-container .info-wrapper .sismos-historicos .filter-option {
        color: #000;
        font-weight: bold; }
      #amenazas-container .info-wrapper .sismos-historicos img {
        width: 30px; }

#custom-search-input {
  margin: 0;
  padding: 0; }

#custom-search-input .search-query {
  padding-right: 25px;
  padding-right: 4px \9;
  padding-left: 3px;
  padding-left: 4px \9;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

#custom-search-input button {
  border: 0;
  background: none;
  /** belows styles are working good */
  padding: 2px 5px;
  margin-top: 2px;
  position: relative;
  left: -28px;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #D9230F; }

.search-query:focus + button {
  z-index: 3; }

#informacion-evento div.wrap_img {
  text-align: center;
  margin-bottom: 15px; }
  #informacion-evento div.wrap_img img {
    display: inline;
    max-width: 600px; }
    @media (max-width: 767px) {
      #informacion-evento div.wrap_img img {
        max-width: 100%; } }

#informacion-evento p {
  text-align: justify; }

/* Style the tab */
@media (max-width: 600px) {
  #inmueble .modal-title {
    font-size: 14px !important; } }

@media (max-width: 600px) {
  #inmueble .modal-footer {
    padding: 10px 20px 9px;
    margin-top: 0px; }
    #inmueble .modal-footer button {
      padding: 5px 10px;
      font-size: 12px;
      line-height: 1.5;
      border-radius: 3px; } }

#inmueble .modal-body .wrap_info {
  height: 550px; }
  @media (max-width: 600px) {
    #inmueble .modal-body .wrap_info {
      height: 320px; } }
  #inmueble .modal-body .wrap_info img {
    width: 55px;
    height: 55px; }
    @media (max-width: 600px) {
      #inmueble .modal-body .wrap_info img {
        width: 50px;
        height: 50px; } }
  #inmueble .modal-body .wrap_info .tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 25%;
    height: 100%;
    overflow: auto; }
  #inmueble .modal-body .wrap_info div.tab > a {
    display: block;
    background-color: inherit;
    color: black;
    padding: 10px;
    width: 100%;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    text-align: left; }
    #inmueble .modal-body .wrap_info div.tab > a:hover {
      background-color: #ddd; }
    #inmueble .modal-body .wrap_info div.tab > a.active {
      background-color: #ccc; }
    #inmueble .modal-body .wrap_info div.tab > a img {
      display: none; }
      @media (max-width: 600px) {
        #inmueble .modal-body .wrap_info div.tab > a img {
          display: block;
          width: 50px;
          height: 50px; } }
    @media (max-width: 767px) {
      #inmueble .modal-body .wrap_info div.tab > a span {
        font-size: 12px;
        font-weight: bold; } }
    @media (max-width: 600px) {
      #inmueble .modal-body .wrap_info div.tab > a span {
        display: none; } }
  #inmueble .modal-body .wrap_info .tabcontent {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #ccc;
    width: 75%;
    height: 100%;
    display: none;
    position: relative; }
    @media (max-width: 600px) {
      #inmueble .modal-body .wrap_info .tabcontent .col-sm-6 {
        margin: 0px !important;
        padding: 0px !important;
        width: 50%;
        float: left; } }
    @media (max-width: 767px) {
      #inmueble .modal-body .wrap_info .tabcontent .col-sm-6 {
        margin-bottom: 0px !important;
        padding: 0px !important;
        width: 50%;
        float: left;
        margin-top: 10px !important; } }
    #inmueble .modal-body .wrap_info .tabcontent .row {
      margin-left: 0px;
      margin-right: 0px; }
      #inmueble .modal-body .wrap_info .tabcontent .row > div {
        text-align: center;
        margin-bottom: 10px;
        margin-top: 10px; }
      #inmueble .modal-body .wrap_info .tabcontent .row a {
        display: block;
        text-decoration: none; }
        #inmueble .modal-body .wrap_info .tabcontent .row a:hover .option {
          background-color: #7AC972; }
        #inmueble .modal-body .wrap_info .tabcontent .row a .option {
          width: 150px;
          height: 120px;
          margin: auto;
          border: 1px solid #ccc;
          padding: 10px; }
          #inmueble .modal-body .wrap_info .tabcontent .row a .option.selected {
            background-color: #7AC972; }
          #inmueble .modal-body .wrap_info .tabcontent .row a .option span {
            text-decoration: none;
            display: block;
            color: #000;
            white-space: pre;
            font-size: 11px;
            margin-bottom: 10px;
            font-weight: 600; }
            @media (max-width: 600px) {
              #inmueble .modal-body .wrap_info .tabcontent .row a .option span {
                font-size: 7px; } }
          @media (max-width: 767px) {
            #inmueble .modal-body .wrap_info .tabcontent .row a .option {
              width: 150px;
              height: 120px;
              padding-right: 0px;
              padding-left: 0px; } }
          @media (max-width: 600px) {
            #inmueble .modal-body .wrap_info .tabcontent .row a .option {
              width: 100px;
              height: 100px; }
              #inmueble .modal-body .wrap_info .tabcontent .row a .option img {
                width: 40px; } }
          #inmueble .modal-body .wrap_info .tabcontent .row a .option .label {
            margin-top: 6px;
            display: block;
            color: #000;
            white-space: pre;
            padding: 0px; }
            @media (max-width: 600px) {
              #inmueble .modal-body .wrap_info .tabcontent .row a .option .label {
                font-size: 8px;
                font-weight: 600; } }
    #inmueble .modal-body .wrap_info .tabcontent .title {
      text-align: center;
      margin-top: 10px;
      margin-bottom: 10px;
      font-size: 18px;
      font-weight: bold; }
      @media (max-width: 600px) {
        #inmueble .modal-body .wrap_info .tabcontent .title {
          font-size: 14px !important; } }
    #inmueble .modal-body .wrap_info .tabcontent .description {
      text-align: justify;
      padding-left: 15px;
      padding-right: 15px;
      margin-bottom: 20px;
      margin-top: 20px;
      font-weight: 500; }
    #inmueble .modal-body .wrap_info .tabcontent .option-content {
      overflow-y: auto;
      /*max-height: 400px;*/
      max-height: 300px; }
      #inmueble .modal-body .wrap_info .tabcontent .option-content a .option {
        width: 155px;
        height: 95px;
        margin: auto;
        border: 1px solid #ccc;
        padding: 7px; }
  #inmueble .modal-body .wrap_info .tabcontent-show {
    display: block;
    max-height: 100%;
    overflow-y: auto; }
  #inmueble .modal-body .wrap_info .butttons {
    position: absolute;
    width: 98%;
    bottom: 10px;
    margin-top: 10px;
    text-align: center;
    /*padding: 5px 10px;
                font-size: 12px;
                line-height: 1.5;
                border-radius: 3px;*/ }
    @media (max-width: 600px) {
      #inmueble .modal-body .wrap_info .butttons {
        position: relative; } }
    #inmueble .modal-body .wrap_info .butttons a {
      font-size: 16px;
      text-shadow: 1px 1px 1px #000; }
      #inmueble .modal-body .wrap_info .butttons a span {
        display: inline; }
        @media (max-width: 600px) {
          #inmueble .modal-body .wrap_info .butttons a span {
            display: none; } }
      #inmueble .modal-body .wrap_info .butttons a i {
        display: none; }
        @media (max-width: 600px) {
          #inmueble .modal-body .wrap_info .butttons a i {
            display: inline; } }

@media (max-width: 600px) {
  .pushy {
    z-index: 200 !important; }
  .language {
    color: #fff;
    width: 80%;
    float: left;
    font-size: 16px; }
    .language label {
      float: left;
      line-height: 28px; }
    .language select {
      float: right;
      width: 80%; }
  .site-overlay {
    z-index: 199 !important; }
  .navbar-default-index {
    z-index: 198 !important; } }

.config_risk {
  text-decoration: none;
  color: #fff; }
  .config_risk:hover, .config_risk:active, .config_risk:visited {
    text-decoration: none;
    font-weight: normal;
    color: #fff; }

.pushy-content ul li {
  margin-top: 25px; }
  .pushy-content ul li a.btn {
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
    display: inline; }
    .pushy-content ul li a.btn.btn-sm {
      padding: 5px 10px !important;
      font-size: 12px;
      line-height: 1.5;
      border-radius: 3px; }
  .pushy-content ul li a.btn-warning {
    background-color: #f0ad4e;
    border-color: #eea236; }

#resultados_detallados {
  display: none;
  background-color: #fff;
  z-index: 2 !important;
  position: fixed !important;
  right: 5px;
  bottom: 20px;
  font-size: 10px;
  padding: 5px; }
  #resultados_detallados p {
    margin: 0 0 5px; }
